.slider-container {
  padding: 0 1rem;
}

mat-form-field {
  padding: 0.25rem 0.5rem;

  &.fullwidth {
    width: 100%;
  }
}

.metadata-nested {
  button {
    width: 100%;
    height: 100%;
  }
}

.address-input {
  padding-top: 2rem;
  display: flex;
  flex-direction: column;

  > div {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
